y =  c(10,20,30,40,50)
print("y:")
print(y)

y =  c(1,2,3)
print("y:")
print(y)

x <- c(10,20,30,40,50)
print("x:")
print(x)

print(paste0("x[2]:      ",x[2]))
print(paste0("length:    ",length(x)))
print(paste0("typeof(x): ",typeof(x)))

print(paste0("x:         ",x))

